- content_for :free_user_cap_alert do
  = render Namespaces::FreeUserCap::EnforcementAlertComponent.new(namespace: source.root_ancestor,
    user: current_user,
    content_class: full_content_class)

  = render Namespaces::FreeUserCap::NonOwnerAlertComponent.new(namespace: source.root_ancestor,
    user: current_user,
    content_class: full_content_class)

  = render Namespaces::FreeUserCap::NotificationAlertComponent.new(namespace: source.root_ancestor,
    user: current_user,
    content_class: full_content_class)
